{
    "dc_identifier": "nl.mnre1058.2i.2022.82",
    "dc_title": "Besluit op Woo-verzoek inzake documenten die betrekking hebben op rechtshulpverzoeken aan Somalië",
    "dc_type": "2i",
    "dc_description": "De minister van Justitie en Veiligheid heeft op 16 augustus 2022 een besluit genomen in het kader van de Woo. Het verzoek heeft betrekking op documenten die betrekking hebben op rechtshulpverzoeken aan Somalië",
    "dc_source": "https://www.rijksoverheid.nl/documenten/woo-besluiten/2022/08/16/besluit-op-woo-verzoek-inzake-documenten-die-betrekking-hebben-op-rechtshulpverzoeken-aan-somalie",
    "dc_publisher": "mnre1058",
    "dc_creator": "mlarooij",
    "foi_decisionDate": "2022-08-16",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2022-11-19",
    "foi_publishedDate": "2022-08-16",
    "dc_date_year": "2022",
    "dc_publisher_name": "Ministerie Van Justitie En Veiligheid",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie Van Justitie En Veiligheid",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "9",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1058.2i.2022.82.misc.1",
            "dc_title": "Besluit op Woo-verzoek inzake documenten die betrekking hebben op rechtshulpverzoeken aan Somalië",
            "foi_fileName": "Besluit%20op%20Woo-verzoek%20inzake%20documenten%20die%20betrekking%20hebben%20op%20rechtshulpverzoeken%20aan%20Somali_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/repository/ronl-578d98eedfd87adb88a9dbb99827984d750396a8/1/pdf/Besluit%20op%20Woo-verzoek%20inzake%20documenten%20die%20betrekking%20hebben%20op%20rechtshulpverzoeken%20aan%20Somali_.pdf"
        },
        {
            "dc_identifier": "nl.mnre1058.2i.2022.82.misc.2",
            "dc_title": "Documenten  inzake besluit op Woo-verzoek die betrekking hebben op rechtshulpverzoeken aan Somalië",
            "foi_fileName": "Document%20Woo-verzoek%20Somalie%2010-08.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/repository/ronl-5e561d4e340c93fc544ff6a7f5565e08de346863/1/pdf/Document%20Woo-verzoek%20Somalie%2010-08.pdf"
        }
    ]
}